/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
    background-color: #EFEFEF;
}

/* General font families for common tags */
font, th, td, p {
    font-family: Verdana, Arial, Helvetica, sans-serif
}

a:link, a:active, a:visited {
    color: #000000;
}

a:hover {
    text-decoration: underline;
    color: #000000;
}

hr {
    height: 0px;
    border: solid #EAEAEA 0px;
    border-top-width: 1px;
}

/* This is the border line & background colour round the entire page */
.bodyline {
    background-color: #FFFFFF;
    border: 1px #A4A4A4 solid;
}

/* This is the outline round the main forum tables */
.forumline {
    background-color: #FFFFFF;
    border: 2px #A4A4A4 solid;
}

/* Main table cell colours and backgrounds */
td.row1 {
    background-color: #EAEAEA;
}

td.row2 {
    background-color: #F8F8F8;
}

td.row3 {
    background-color: #EAEAEA;
}

td.inlineadtitle {
    background-color: #EAEAEA;
    border: #EAEAEA;
    border-style: solid;
    border-width: 1px;
}

td.inlinead {
    background-color: #EAEAEA;
    border: #EAEAEA;
    border-style: solid;
    border-width: 1px;
    padding-left: 150px;
}

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
    background-color: #FFFFFF;
    background-image: url(templates/subSilver/images/cellpic2.jpg);
    background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    background-color: #FFFFFF;
    height: 25px;
    background-image: url(templates/subSilver/images/cellpic1.gif);
}

td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
    background-image: url(templates/subSilver/images/cellpic1.gif);
    background-color: #EAEAEA;
    border: #FFFFFF;
    border-style: solid;
    height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat, td.catHead, td.catBottom {
    height: 29px;
    border-width: 0px 0px 0px 0px;
}

th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
    font-weight: bold;
    border: #FFFFFF;
    border-style: solid;
    height: 28px;
}

td.row3Right, td.spaceRow {
    background-color: #EAEAEA;
    border: #FFFFFF;
    border-style: solid;
}

th.thHead, td.catHead {
    font-size: 12px;
    border-width: 1px 1px 0px 1px;
}

th.thSides, td.catSides, td.spaceRow {
    border-width: 0px 1px 0px 1px;
}

th.thRight, td.catRight, td.row3Right {
    border-width: 0px 1px 0px 0px;
}

th.thLeft, td.catLeft {
    border-width: 0px 0px 0px 1px;
}

th.thBottom, td.catBottom {
    border-width: 0px 1px 1px 1px;
}

th.thTop {
    border-width: 1px 0px 0px 0px;
}

th.thCornerL {
    border-width: 1px 0px 0px 1px;
}

th.thCornerR {
    border-width: 1px 1px 0px 0px;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle {
    font-weight: bold;
    font-size: 22px;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 120%;
    color: #000000;
}

/* General text */
.gen {
    font-size: 12px;
}

.genmed {
    font-size: 11px;
}

.gensmall {
    font-size: 10px;
}

.gen, .genmed, .gensmall {
    color: #000000;
}

a.gen, a.genmed, a.gensmall {
    color: #000000;
    text-decoration: none;
}

a.gen:hover, a.genmed:hover, a.gensmall:hover {
    color: #000000;
    text-decoration: underline;
}

/* The register, login, search etc links at the top of the page */
.mainmenu {
    font-size: 11px;
    color: #000000
}

a.mainmenu {
    text-decoration: none;
    color: #000000;
}

a.mainmenu:hover {
    text-decoration: underline;
    color: #000000;
}

/* Forum category titles */
.cattitle {
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    color: #000000
}

a.cattitle {
    text-decoration: none;
    color: #000000;
}

a.cattitle:hover {
    text-decoration: underline;
}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink {
    font-weight: bold;
    font-size: 12px;
    color: #000000;
}

a.forumlink {
    text-decoration: none;
    color: #000000;
}

a.forumlink:hover {
    text-decoration: underline;
    color: #000000;
}

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav {
    font-weight: bold;
    font-size: 11px;
    color: #000000;
}

a.nav {
    text-decoration: none;
    color: #000000;
}

a.nav:hover {
    text-decoration: underline;
}

/* titles for the topics: could specify viewed link colour too */
.topictitle, h1, h2 {
    font-weight: bold;
    font-size: 11px;
    color: #000000;
}

a.topictitle:link {
    text-decoration: none;
    color: #000000;
}

a.topictitle:visited {
    text-decoration: none;
    color: #000000;
}

a.topictitle:hover {
    text-decoration: underline;
    color: #000000;
}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name {
    font-size: 11px;
    color: #000000;
}

/* Location, number of posts, post date etc */
.postdetails {
    font-size: 10px;
    color: #000000;
}

/* The content of the posts (body of text) */
.postbody {
    font-size: 12px;
    line-height: 18px
}

a.postlink:link {
    text-decoration: underline;
    color: #000000
}

a.postlink:visited {
    text-decoration: underline;
    color: #000000;
}

a.postlink:hover {
    text-decoration: none;
    color: #000000
}

/* Quote & Code blocks */
.code {
    font-family: Courier, 'Courier New', sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #FAFAFA;
    border: #EAEAEA;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px
}

.quote {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #444444;
    line-height: 125%;
    background-color: #FAFAFA;
    border: #EAEAEA;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright {
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #444444;
    letter-spacing: -1px;
}

a.copyright {
    color: #444444;
    text-decoration: none;
}

a.copyright:hover {
    color: #000000;
    text-decoration: underline;
}

/* Form elements */
input, textarea, select {
    color: #000000;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    border-color: #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
    background-color: #FFFFFF;
}

input {
    text-indent: 2px;
}

/* The buttons used for bbCode styling in message post */
input.button {
    background-color: #EAEAEA;
    color: #000000;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
    background-color: #FAFAFA;
    font-weight: bold;
}

/* None-bold submit button */
input.liteoption {
    background-color: #FAFAFA;
    font-weight: normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
    background-color: #F8F8F8;
    border-style: none;
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("templates/subSilver/formIE.css");

/* Definitionen fuer Farben */

/* Logo */
.logocolorclass {
    background-color: #A4A4A4;
}

/* Navigation und Linien */
.colorclass1 {
    background-color: #CECECE;
}

/* Beschreibungstext unter Navigation, Inhalt */
.colorclass2 {
    background-color: #EAEAEA;
}

/* Top-Leiste der Box */
.colorclass3 {
    background-color: #CECECE;
}

/* Inhalt der Box */
.colorclass4 {
    background-color: #EAEAEA;
}

/* Hintergrund */
.colorclass5 {
    background-color: #EFEFEF;
}

font.boardmenu {
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    font-family: Arial, Verdana, sans-serif;
}

a.boardmenu:active {
    font-family: Arial, Verdana, sans-serif;
    font-size: 10pt;
    color: #000000;
    text-decoration: none;
}

a.boardmenu:link {
    font-family: Arial, Verdana, sans-serif;
    font-size: 10pt;
    color: #000000;
    text-decoration: none;
}

a.boardmenu:visited {
    font-family: Arial, Verdana, sans-serif;
    font-size: 10pt;
    color: #000000;
    text-decoration: none;
}

a.boardmenu:hover {
    font-family: Arial, Verdana, sans-serif;
    font-size: 10pt;
    color: #000000;
    text-decoration: underline;
}

/* body */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000000;
    margin: 0;
}

/* header with logo */
div.header {
    width: 100%;
    height: 84px;
    background-color: #a4a4a4;
}

/* main */
div.main {
    width: 860px;
    /*background-color: #efefef;*/
}

/* logo on the upper left corner */
div.logo {
    margin-left: 20px;
    padding-top: 16px;
}

/* navigation below header */
div.navigation {
    margin-top: 0px;
    height: 25px;
    background-image: url(/images/bg-navigation.png);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-align: center;
    padding-left: 20px;
    letter-spacing: 0.7pt;
}

/* navigation items */
div.navitem {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation.png);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

div.navitem:hover {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation-hover.gif);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

#navitemactive {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation-hover.gif);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

div.divider {
    background-image: url(/images/divider.gif);
    float: left;
    height: 25px;
    width: 2px;
}

/* stop floating */
div.clear {
    clear: both;
}

/* shadow below navigation */
div.navshadow {
    margin-top: 0px;
    height: 7px;
    background-image: url(/images/shadow-navigation.gif);
    background-repeat: repeat-x;
}

/* shadow above footer */
div.footshadow {
    height: 9px;
    background-image: url(/images/shadow-footer.gif);
    background-repeat: repeat-x;
    background-color: #D9E9F8;
    width: 860px;
}

/* footer */
div.footer {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #a4a4a4;
    color: #FFFFFF;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 0.75em;
    width: 840px;
    height: 50px;
    letter-spacing: 0.2pt;
}

/* links, navigation */
a.navigation:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:focus {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:hover {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:active {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

/* links, footer */
a.footer:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.footer:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.footer:focus {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

a.footer:hover {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

a.footer:active {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

div.skyad {
    position: absolute;
    left: 860px;
    top: 0px;
}

div#pagination {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#pagination span {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 16px;
    margin: 2px 6px 2px 0;
    font-weight: bold;
}

#pagination span a {
    background-color: #ffffff;
    border: 1px solid #000000;
    color: #202020;
    display: block;
    padding: 1px 5px 2px 5px;
    text-decoration: none;
}

#pagination span a:hover, #pagination span a:active {
    background-color: #bbbbbb;
    border: 1px solid #303030;
}

#pagination span.thissite a {
    background-color: #303030;
    color: #ffffff;
    border: 1px solid #303030;
}

#pagination span.paginationprev a {
    /*	border:1px solid green;*/
}

#pagination span.paginationnext a {
    background-color: #ff5301;
    color: #ffffff;
    border: 1px solid #000000;
}

#pagination span.paginationnext a:hover, #pagination span.paginationnext a:active {
    background-color: #b53b01;
}

/* big buttons */
div.bigbuttonouter {
    background-color: #b6b5b5;
    padding: 6px;
    width: 150px;
}

div.bigbutton {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    width: 138px;
    padding: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 0.8em;
}

/* links, button */
a.button:link {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:visited {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:focus {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:hover {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:active {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

#jobads {
    margin-left: 250px;
    color: #fff;
    font-size: 0.8em;
}

#jobads span {
    font-size: 0.7em;
}

#contentwrapper {
    width: 860px;
    border: 0;
}

#content {
    margin-left: 60px;
    min-height: 530px;
    height: auto;
}

.networkbar {
    width: 860px;
}

#sharebox {
    position: absolute;
    top: 300px;
    left: 6px;
    width: 54px;
    overflow: hidden;
}

.desktop-hidden {
    display: none;
}

img.latex2png {
    max-width: 100%;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

    .mobile-hidden {
        display: none;
    }

    span.desktop-hidden {
        display: inline;
    }

    div.main {
        width: 320px;
    }

    #contentwrapper {
        width: 320px;
    }

    #content {
        margin-left: 0;
    }

    div.footer {
        width: 300px;
        padding: 10px;
    }

    div.navshadow {
        width: 320px;
    }

    div.footshadow {
        width: 320px;
    }

    table#topic.forumline > tbody > tr > td:first-child {
        display: none;
    }

    table#topic.forumline > tbody > tr > td.catBottom {
        display: block;
    }

    table#topic.forumline > tbody > tr > th:first-child {
        display: none;
    }

    .topics-related {
        display: none;
    }
}